TerrainBiomeLookupTable:
  Basic:
  - content: Algae
    bandSize: 0.1
  - content: Clay
    bandSize: 0.3
  - content: Algae
    bandSize: 0.2
  - content: Clay
    bandSize: 0.3
  - content: SlimeMold
    bandSize: 0.125
    overrides:
      diseaseOverride: SlimeLung
      diseaseAmountOverride: 1000000
  - content: SlimeMold
    bandSize: 0.125
    overrides:
      diseaseOverride: SlimeLung
      diseaseAmountOverride: 1000000
  - content: Algae
    bandSize: 0.2
  - content: Clay
    bandSize: 0.3
  - content: SlimeMold
    bandSize: 0.2
    overrides:
      diseaseOverride: SlimeLung
      diseaseAmountOverride: 1000000
  - content: Clay
    bandSize: 0.3
  - content: SlimeMold
    bandSize: 0.2
    overrides:
      diseaseOverride: SlimeLung
      diseaseAmountOverride: 1000000
  - content: Clay
    bandSize: 0.4
  - content: SlimeMold
    bandSize: 2
    overrides:
      diseaseOverride: SlimeLung
      diseaseAmountOverride: 1000000
  - content: SedimentaryRock
    bandSize: 1
  - content: GoldAmalgam
    bandSize: 1
  - content: SlimeMold
    bandSize: 0.125
    overrides:
      diseaseOverride: SlimeLung
      diseaseAmountOverride: 1000000
  - content: ContaminatedOxygen
    bandSize: 1
  - content: CarbonDioxide
    bandSize: 1
  Lake:
  - content: Algae
    bandSize: 0.1
  - content: Clay
    bandSize: 0.3
  - content: Algae
    bandSize: 0.2
  - content: Clay
    bandSize: 0.3
  - content: SlimeMold
    bandSize: 0.125
    overrides:
      diseaseOverride: SlimeLung
      diseaseAmountOverride: 1000000
  - content: SlimeMold
    bandSize: 0.125
    overrides:
      diseaseOverride: SlimeLung
      diseaseAmountOverride: 1000000
  - content: Algae
    bandSize: 0.2
  - content: Clay
    bandSize: 0.3
  - content: SlimeMold
    bandSize: 0.2
    overrides:
      diseaseOverride: SlimeLung
      diseaseAmountOverride: 1000000
  - content: Clay
    bandSize: 0.3
  - content: SlimeMold
    bandSize: 0.2
    overrides:
      diseaseOverride: SlimeLung
      diseaseAmountOverride: 1000000
  - content: Clay
    bandSize: 0.4
  - content: SlimeMold
    bandSize: 2
    overrides:
      diseaseOverride: SlimeLung
      diseaseAmountOverride: 1000000
  - content: SedimentaryRock
    bandSize: 1
  - content: GoldAmalgam
    bandSize: 1
  - content: SlimeMold
    bandSize: 0.125
    overrides:
      diseaseOverride: SlimeLung
      diseaseAmountOverride: 1000000
  - content: ContaminatedOxygen
    bandSize: 0.125
  - content: CarbonDioxide
    bandSize: 0.075
  - content: DirtyWater
    bandSize: 0.125
  - content: ContaminatedOxygen
    bandSize: 0.125
  - content: DirtyWater
    bandSize: 0.75
  Wet:
  - content: Algae
    bandSize: 0.1
  - content: Clay
    bandSize: 0.3
  - content: Algae
    bandSize: 0.2
  - content: Clay
    bandSize: 0.3
  - content: SlimeMold
    bandSize: 0.25
    overrides:
      diseaseOverride: SlimeLung
      diseaseAmountOverride: 1000000
  - content: Algae
    bandSize: 0.2
  - content: Clay
    bandSize: 0.3
  - content: SlimeMold
    bandSize: 0.2
    overrides:
      diseaseOverride: SlimeLung
      diseaseAmountOverride: 1000000
  - content: Clay
    bandSize: 0.3
  - content: SlimeMold
    bandSize: 0.2
    overrides:
      diseaseOverride: SlimeLung
      diseaseAmountOverride: 1000000
  - content: Clay
    bandSize: 0.4
  - content: SlimeMold
    bandSize: 1
    overrides:
      diseaseOverride: SlimeLung
      diseaseAmountOverride: 1000000
  - content: SedimentaryRock
    bandSize: 1
  - content: GoldAmalgam
    bandSize: 1
  - content: SlimeMold
    bandSize: 0.125
    overrides:
      diseaseOverride: SlimeLung
      diseaseAmountOverride: 1000000
  - content: ContaminatedOxygen
    bandSize: 0.125
  - content: DirtyWater
    bandSize: 0.5
  Dry:
  - content: SedimentaryRock
    bandSize: 1
  - content: Clay
    bandSize: 0.3
  - content: Algae
    bandSize: 0.2
  - content: Clay
    bandSize: 0.3
  - content: Algae
    bandSize: 0.2
  - content: Clay
    bandSize: 0.5
  - content: SlimeMold
    bandSize: 0.1
    overrides:
      diseaseOverride: SlimeLung
      diseaseAmountOverride: 1000000
  - content: Clay
    bandSize: 0.5
  - content: SlimeMold
    bandSize: 0.2
    overrides:
      diseaseOverride: SlimeLung
      diseaseAmountOverride: 1000000
  - content: Clay
    bandSize: 0.5
  - content: SlimeMold
    bandSize: 1
    overrides:
      diseaseOverride: SlimeLung
      diseaseAmountOverride: 1000000
  - content: SedimentaryRock
    bandSize: 3
  - content: GoldAmalgam
    bandSize: 1
  - content: SlimeMold
    bandSize: 0.125
    overrides:
      diseaseOverride: SlimeLung
      diseaseAmountOverride: 1000000
  - content: ContaminatedOxygen
    bandSize: 1
  - content: CarbonDioxide
    bandSize: 1
  - content: DirtyWater
    bandSize: 0.2
